Bug 422 - -u does not report states explored
Summary: -u does not report states explored
Status: RESOLVED FIXED
Alias: None
Product: UPPAAL
Classification: Unclassified
Component: Engine (show other bugs)
Version: 4.0.6
Hardware: PC Linux
: P2 normal
Assignee: Alexandre David
URL:
Depends on:
Blocks:
 
Reported: 2007-06-12 10:05 CEST by Pedro Ferreira do Souto
Modified: 2008-10-23 11:46 CEST (History)
0 users

See Also:
Architecture:


Attachments
screen output showing bug (2.35 KB, text/plain)
2007-06-12 11:10 CEST, Pedro Ferreira do Souto
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pedro Ferreira do Souto 2007-06-12 10:05:17 CEST
unless the -s option is also specified
Comment 1 Pedro Ferreira do Souto 2007-06-12 11:10:43 CEST
Created attachment 157 [details]
screen output showing bug
Comment 2 Pedro Ferreira do Souto 2007-06-12 11:12:06 CEST
(In reply to comment #0)
> unless the -s option is also specified
> 

I'm sorry, I should have written:

*when* the -s option is also specified
Comment 3 Alexandre David 2008-09-22 17:54:51 CEST
Revision 3951 fixes it for 4.0.6.
Revision 3952 fixes it for the trunk.
Revision 3953 fixes it partially for TIGA.
Comment 4 Alexandre David 2008-10-23 11:46:12 CEST
Fixed in rev. 3951 for 4.0 and 3952 for the trunk.